﻿:root {
    --mud-appbar-height: 50px !important; /* Nowa domyślna wysokość */
    --mud-palette-appbar-background: var(--mud-palette-surface) !important;
}



.mud-tabs-toolbar-content {
    overflow-x: scroll;
    scroll-behavior: smooth;
}

.mud-main-content {
    padding-bottom: 55px;
}

/*.mud-background-surface {
    background-color: var(--mud-palette-surface);
}*/

.mud-checkbox-label-small p {
    font-size: x-small;
}

.mud-expansion-panel-bold {
}

    .mud-expansion-panel-bold .mud-expand-panel-header {
        padding: 0px!important;
    }

    .mud-expansion-panel-bold .mud-expand-panel-text {
        font-weight: bold;
    }
    .mud-expansion-panel-bold .mud-expand-panel-content {
        font-size: smaller;
    }

.mud-table-cell
{
    font-size:0.7rem;
}

.mud-alert-message {
    white-space: pre-line;
}
/*.mud-tab.mud-tab-active {
    color: var(--mud-palette-primary);
    border-width: 2px;
    border-color: var(--mud-palette-primary);
    border-radius: 5px 5px 0 0;
    
    
}*/
.mud-icon-size-xsmall {
    font-size: 0.8rem!important;
}
.mud-popover.mud-popover-open {
    opacity: 1 !important;
}

.mud-grid-item {
    min-width: 0;
}
